:root {
  --sub-color: #F1F6F7;
  --main-color: #159e86;
}

body[data-theme="green"] {
  --sub-color: #F1F6F7;
  --main-color: #159e86;
}
:root {
  --sub-color: #F1F6F7;
  --main-color: #159e86;
}

body[data-theme="green"] {
  --sub-color: #F1F6F7;
  --main-color: #159e86;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

  .header_sidebar {
    display: block !important;
  }
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uL2F1dG9fY29ycmVjdGlvbi9zdGF0aWMvbWFpbl9jb2xvci5jc3MiLCI8bm8gc291cmNlPiJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTtFQUNFLG9CQUFvQjtFQUNwQixxQkFBcUI7QUFDdkI7O0FBRUE7RUFDRSxvQkFBb0I7RUFDcEIscUJBQXFCO0FBQ3ZCO0FBQ0E7RUFDRSxvQkFBb0I7RUFDcEIscUJBQXFCO0FBQ3ZCOztBQUVBO0VBQ0Usb0JBQW9CO0VBQ3BCLHFCQUFxQjtBQUN2Qjs7QUFqQkE7O0VBQUE7SUNBQTtFREdBO0FBQUEiLCJmaWxlIjoiLi4vYXV0b19jb3JyZWN0aW9uL3N0YXRpYy9tYWluX2NvbG9yLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIjpyb290IHtcbiAgLS1zdWItY29sb3I6ICNGMUY2Rjc7XG4gIC0tbWFpbi1jb2xvcjogIzE1OWU4Njtcbn1cblxuYm9keVtkYXRhLXRoZW1lPVwiZ3JlZW5cIl0ge1xuICAtLXN1Yi1jb2xvcjogI0YxRjZGNztcbiAgLS1tYWluLWNvbG9yOiAjMTU5ZTg2O1xufVxuOnJvb3Qge1xuICAtLXN1Yi1jb2xvcjogI0YxRjZGNztcbiAgLS1tYWluLWNvbG9yOiAjMTU5ZTg2O1xufVxuXG5ib2R5W2RhdGEtdGhlbWU9XCJncmVlblwiXSB7XG4gIC0tc3ViLWNvbG9yOiAjRjFGNkY3O1xuICAtLW1haW4tY29sb3I6ICMxNTllODY7XG59IixudWxsXX0= */